/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 
===============================
MCTDA COLORS & FONTS:

Logo Font: Bree Serif
Script font:


Colors: 
Dark Blue for TEXT:
#264F6B;

Darker Blue: 
#BEDBEA
rgb(38, 79, 107)


Light Blue: 
#E9F3F8
rgb(147, 195, 219)


Bright Green:
#86B940
rgb(134,185,64)


Cream:
#F9F8EA
rgb(249, 248, 234)


text:
font-color: #58595B;
==============================*/


/* change the link decorations after theme updates */
 a { text-decoration: none !important; }

a:active, a:hover, a:focus {outline-style: none !important;}

.site-footer a:not(.button):not(.components-button) {
    color: #264F6B;
    text-decoration: underline;
}


/* Blog page - Video blog - martin minute */

.display-posts-listing .listing-item {
	overflow: hidden;
	width: 100%;
	padding-bottom: 20px;
	border-bottom: 1px solid #264F6B;;
	margin-bottom: 80px;
}

.display-posts-listing .listing-item:last-child {
	padding-bottom: 0;
	border-bottom: 0;
	margin-bottom: 0;
}

.display-posts-listing .listing-item a.title {
	font-weight:800;
	font-size:16px;
	font-family: 'Bree Serif', serif;
}

.intro-paragraph p {
	text-align: center;
	font-size:18px;
	color:#264F6B;
	font-weight: 600;
	padding-top:40px;
}

/* GENERAL PAGE STYLES */

.fa, .fas, .far, .fal, .fab {
	font-family: "Font Awesome 5 Free";
}
.fa-facebook-square {
	font-family: "Font Awesome 5 Brands";
}

.hentry .entry-content a:not(.button), .site-footer a:not(.button) {
text-decoration: none;
}

.home header.entry-header {
	display:none;
}

.col-full {
	max-width:1170px;
}

.hentry {
	margin:0;
}
.site-main {
	margin-bottom: 0;
}

.page-template-template-fullwidth-php .content-area, .page-template-template-homepage-php .content-area, .storefront-full-width-content .content-area {
	margin-bottom:0;
}

header#masthead.site-header {
	background-color:#BEDBEA;
}

.post-author {
	display:none;
}

.hentry .entry-taxonomy {
	display:none;
}
/*
img.align-left.wp-post-image {
	float: left;
	margin: 0 20px 0 0
}

.lcp_catlist {
	border-bottom:1px solid black;
}

.lcp_catlist li {
	list-style: none;
	border: 1px solid black;
	width:48%;
	margin-right:2%;
	float:left;
	min-height:150px;
}

ul.lcp_catlist {
    margin: 0 0 40px 0;
    padding: 0;
    height: auto;
    position: relative;
    overflow: hidden;
}

br {
	width:100%;
	clear:both;
}

/* =======================================TOP BAR ========================================= */

#topbarid {
	position:absolute;
	width:100%;
}

#top-bar {
	width:100%;
	position:absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background:transparent;
}


.top-bar-content {
	width:100%;
	margin:auto;
}
.top-bar-left {
	float:left;
	width:30%;
}

.top-bar-right {
	float:right;
	width:10%;
	text-align: right;
}


.top-bar-left, .top-bar-left a {
	font-size: 15px;
	font-weight: normal!important;
	font-family: 'Bree Serif', serif;
	-webkit-font-smoothing:antialiased

}



.top-bar-left, .top-bar-left a, .top-bar-right a, .top-bar-left a:hover, .top-bar-right a:hover {
	color:white;
}


.top-bar-left ul, .top-bar-right ul {
	text-align:justify;
	list-style: none;
	margin: 0;
	height:30px;
}

.top-bar-left ul:after, .top-bar-right ul:after {
	content:"";
	display: inline-block;
	width: 100%;
}

.top-bar-left li, .top-bar-right li {
	display:inline-block;

}


.top-bar-left li a {
	margin-top:-15px;
}

.top-bar-right .fa-facebook-square {
	font-size:48px;
}

.top-bar-right .svg-inline--fa.fa-facebook-square.fa-w-14 {
	font-size: 48px;
	color:#48649F;
}
i.fa.fa-google-plus-square {
	color:#DD4433;
}
i.fa.fa-twitter-square {
	color:#33AADD;
}

.fa-calendar-check-o:before {
	margin-left:30%;
}

/* TOP BAR TYPOGRAPHY */

.fa {
	color:white;
	font-size: 16px;
}
/* ====================================== HEADER ===================================================================*/

.storefront-secondary-navigation .site-header .secondary-navigation {
	width: 30%;
	float: none;
	margin-right: 0;
	clear: none;
	display: inline-block;
}

.storefront-secondary-navigation .site-header .site-branding {

	width: auto;
	float: left;
	margin-right: 0;
}
.site-header, .site-footer {
	background-color: #E9F3F8;
}

.site-header {
	z-index: auto;
}

.col-full {
	background-color: #BEDBEA;
}

#page, .site-footer {
	background-color: #E9F3F8;
}

.site-header {
	padding-top:30px;
}
#top-bar .col-full {
	background-color: transparent;
}

.site-header .site-branding {
	clear:none;

}

.site-header .site-branding img {
	z-index: 5000;
    position: relative;
}
.main-navigation {
	float:left;
	padding-right:3%;
	margin-left:9%;
}
.secondary-navigation {
	float:right;
	padding-left:3%;
	margin-right:9%;
}
.main-navigation, .secondary-navigation {
	width:30%;
	padding-top: 9%;
	font-family: 'Bree Serif', serif;
	text-transform: uppercase;
}

.main-navigation ul.menu, .main-navigation ul.nav-menu, .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
	text-align: right;
}

.secondary-navigation ul.menu, .secondary-navigation ul.menu > li > a {
    text-align: left;
}


.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a, .secondary-navigation ul.menu>li>a {
	padding: 0 .875em!important;
	font-weight:300;
	color: #264f6b;
	font-size:15px;

}

.main-navigation ul li, .secondary-navigation ul li {
	position: relative;
	display: inline-block;
	text-align: left;
	line-height: 20px !important;
	padding: 3px 0;
}
.site-header .site-branding {
	margin-right: 0;
	float:left;
	margin-bottom:20px;
}

.main-navigation ul.menu > li:first-child, .main-navigation ul.nav-menu > li:first-child, .main-navigation ul.menu > li:first-child, .secondary-navigation ul.menu > li:first-child {
    margin-left: 0;
    }

.secondary-navigation ul.menu > li.menu-item-has-children > a::after {
    display: inline-block;
    font: normal normal normal 1em/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f107";
    margin-left: 1em;
}

.secondary-navigation .menu>li>a:before {
	display:none;
}

.storefront-primary-navigation {
	background:none;
	margin-top:-20px;
}

.storefront-primary-navigation .col-full {
	padding:0;
}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header, .no-wc-breadcrumb .site-header {
	margin-bottom:0;
}

div#text-10.widget.widget_text {
	margin-bottom:0;
}


/* ======================== CONTENT ========================*/
#content .col-full {
	padding-top:40px;
	background: #F9F8EA;
}
footer#colophon.site-footer {
	padding-top:0;
	padding-bottom:0;
}


/* =====================TYPOGRAPHY ==========================*/

h1,h3,h4 {
	font-family: 'Bree Serif', serif;
}
h1 {
	font-size: 28px;
	padding-bottom: 5px;
	border-bottom: 1px solid #264F6B;
}
h3 {
	font-size:16px;
}
h2 {
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
}

h5 {
	font-size:18px;
}

body, .secondary-navigation a, .onsale, .pagination .page-numbers li .page-numbers:not(.current), .woocommerce-pagination .page-numbers li .page-numbers:n {
	font-color: #58595B;
	font-family: "Open Sans" , sans-serif;
}

body, button, input, select, textarea {
	font-family: "Open Sans", sans-serif;
}

p {
	font-size:14px;
}
/* BUTTONS */


/* ========== HP SLIDER =================

.tp-parallax-wrap {
	max-width:1170px;
	background:red;
	margin: auto auto!important;
	overflow:hidden;
	position:relative;
	height:auto;
}


.tp-mask-wrap, .tp-loop-wrap {
	position:relative!important;
	overflow:hidden;
}

/* INSIDE PAGES SLIDER */
.home div#rev_slider_3_2_wrapper.rev_slider_wrapper.fullwidthbanner-container {
	display:none;
}



/* ========================================= HOME PAGE ==================================*/


.hp-sidebar {
	background-color: #95C6D5;
	padding: 35px 10px 0;

}
.col-1, .col-2 {
	width:45%;
	float:left;
}
.col-2 {
	padding-left:35px;
}

.hp-vc_col-sm-9 {
	padding-left:40px;
}

.hp-sidebar img {
	padding-bottom:10px;
}

.hp-pop-att-img img {
	width:100%;
	height:100px;
	object-fit: cover;
}

#hp-activities-row .wpb_text_column.wpb_content_element, #hp-activities-row-2 .wpb_text_column.wpb_content_element {
	margin-bottom:35px;
}

.wpb_content_element {
	overflow: hidden;
}

.vc_tta-container {
	margin-top: -10px;
}

.vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container, .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top.vc_tta-style-modern .vc_tta-tabs-container {
	margin-bottom: 10px!important;
}

/* WEATHER */

.wu-alert {
	display:none;
}

.wu-wrapper table td.wu-icon, table tbody tr:nth-child(2n) td {
	background:none;
}
.wu-forecast-body {
	font-size:13px;
	font-family:"Open Sans", sans-serif;
}

table tbody td {
	background:none;
}

#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box>p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {
	background:none;
}

/*LANDMARKS SECTION */
.hp-lm-text {
	float: left;
	display: inline-block;
	width:47%;
	margin-bottom:35px!important;
}

.hp-lm-paragraph {
	font-size: 14px;
}
.hp-about-content {
		font-size:14px;
	}
.hp-about .vc_btn3-inline, .hp-landmarks .vc_btn3-inline  {
	margin-top:30px;
}


/* MIDDLE CONTENT ROW */
.hp-middle-content {
	margin-bottom:20px;
}


/* SIDEBAR EVENTS */
span.event-location {
	display:block;
}

div.event-info.single-day {
	line-height: 20px;
}

.hp-sidebar ul.event-list-view {
	margin-top:0!important;
}
.hp-sidebar .hp-sidebar-events {
	margin-bottom:0!important;
}

.hp-sidebar .hp-sidebar-events div.event-date.multi-date .enddate {
	display:none;
}



.event-list .startdate, .event-list .enddate {
	background: none;
	background-color: transparent!important;
}

.hp-sidebar .hp-sidebar-events .multi-day {
    margin: 0 0 0 0!important;
}

li.event {
	overflow:hidden;
	margin:0 0 1.5em 0;
}

.hp-sidebar .hp-sidebar-events .event-list .enddate {
    margin-left: 0!important;
}

.hp-sidebar .hp-sidebar-events .event-info {
    display: block !important;
    float: left;
    width: 75%;
    margin:0;
}

.hp-sidebar .hp-sidebar-events p {
	clear: both;
	text-align: center;
	margin-bottom:10px!important;
}

.hp-sidebar .hp-sidebar-events p a {
	font-weight: 800;
}

.hp-sidebar .hp-sidebar-events .event-time {
	display:none;
}

.hp-sidebar .hp-sidebar-events .event-title h3 {
	font-size: 15px;
}


/* TRIP KITS SECTION */

.hp-tripkit-paragraph {
	font-size:14px;
}
.hp-tripkit-image {
	float: left;
	width: 120px;
	height: 120px;
	margin-right: 20px;
	display:inline-block;
}

.hp-tripkit-image img {
	width:120px;
	height:120px;
}

.hp-sidebar-trip-kit .lcp_bj_title a {
	text-overflow: ellipsis;
    white-space: nowrap!important;
    position: relative;
    display:inline-block;
    overflow:hidden;
    font-size:18px!important;
    line-height:24px;
    font-weight:400;
}
.lcp_bj_title a:hover {
	color: #58595B;
}

.hp-tripkit-text {
	float: left;
	display: inline-block;
	width: 62%;
	overflow:hidden;
}


.hp-tripkit-section {
	margin-bottom:35px;
	overflow:hidden;

}



/* --- TRIP KITS - DISPLAY POSTS -----*/



.hp-sidebar-trip-kit img.attachment-thumbnail.size-thumbnail.wp-post-image {
	float: left;
	margin: 0 20px 0 0;
	width:120px;
	height:120px;
}

.hp-sidebar-trip-kit .lcp_catlist {
	border-bottom:0;
}

.hp-sidebar-trip-kit .lcp_catlist li {
	list-style: none;
	border: 0;
	width:100%;
	margin-right:0;
	min-height:auto;
	margin-bottom:35px;
	position:relative;
	overflow: hidden;
}

.hp-sidebar-trip-kit ul.lcp_catlist {
    margin: 0 0 40px 0;
    padding: 0;
    height: auto;
    position: relative;
    overflow: hidden;
}

a.lcp_bj_title {
	text-overflow: ellipsis;
    white-space: nowrap!important;
    position: relative;
    display:inline-block;
    overflow:hidden;
    font-size:19px!important;
}
.lcp_bj_title a:hover {
	color: #58595B;
}



img.align-left-hp.wp-post-image {
	float:left;
	margin: 0 20px 0 0;
	width:120px;
	height:120px;
	top:0;

}

br {
	width:100%;
	clear:both;
}

.hp-sidebar-trip-kit a:hover {
color: #58595B;
font-size:12px;
}

.hp-sidebar-trip-kit a {
font-size:12px;
}

.hp-sidebar-trip-kit .lcp_excerpt {
	font-size:14px;
}




/* -- home page MAP section ----*/

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
	background-color:transparent!important;
	padding:0 30px 0 0!important;
	color: #264F6B!important;
	border:0!important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover {
	color:#E9F3F8!important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
	color:#86B940!important;
}

.hp-quick-find ul.vc_tta-tabs-list, .hp-quick-find span.vc_tta-title-text {
	text-align:left;
	font-family: 'Open Sans', sans-serif;
}

.hp-quick-find .vc_tta-panels-container {
	margin-top:-15px!important;
}



/* =================================== FOOTER =================================== */

.widget .widget-title, .widget .widgettitle {
	font-family: 'Bree Serif', 'serif';
	font-size: 18px;
	color: #264F6B;
	border: 0;
	padding: 0;
	margin: 0 0 5px
}

.site-footer a:not(.button), .footer-widgets p {
	color: #264F6B;
	font-weight: 100;
	line-height: 36px;
	font-family:'Open Sans', sans-serif;
	font-size:14px;

}

.site-footer a:not(.button):hover {
	color: #264F6B;
	font-weight: 600;

}

div#text-12.widget.widget_text {
	margin-bottom:0;
}


div.block.footer-widget-4 {
	width:26%!important;
}

div.block.footer-widget-3 {
	margin-right: 1% !important;
	width: 15%!important;
}

/*SOCIAL ICONS FOOTER */

.social-footer-bj {
	margin-top:15px;
	text-align: center;
}

.social-footer-bj img {
	margin-left:42.5%;
	width:15%;
	}


.social-footer-bj ul {
	text-align:justify;
	list-style: none;
	margin: 0;
}

.social-footer-bj ul:after {
	content:"";
	display: inline-block;
	width: 100%;
}

.social-footer-bj li {
	display:inline-block!important;
}


.social-footer-bj li img {
	max-width:42.5px;
}

.cities-footer a {
	font-family: 'Bree Serif', serif!important;
	font-size: 17px!important;
	color: #264F6B!important;

}

.cities-footer {
	margin-bottom:40px;
}

.footer-widgets {
	border-bottom:none;
	padding-top:35px;
}


/* COPYRIGHT */
.site-info {
	padding: 0 0 2.617924em 0;
	margin-top:0px;
	clear:both;
	text-align: center;
}

.footer-widgets .widget {
	margin-bottom:0;
}

.bottom-bar {
	border-top: 1px solid #264F6B;
	color: white;
	font-size:12px;
}
.bottom-bar a {
	font-size:12px;
}
.copyright-left, .copyright-right {
	line-height: 30px;
	padding-top:20px;
	padding-bottom:20px;

}

.copyright-left {
	float:left;
}

.copyright-right {
	float:right;
}


/* ============================================ INSIDE PAGES ============================================ */

/* ABOUT MARTIN COUNTY - CITIES SECTION */

ul.breadcrumb-cities {
	list-style: none;
	font-size:14px;
}

ul.breadcrumb-cities li a:hover {
	color:#86B940;

}
/*THINGS TO DO */

ul.breadcrumb {
	list-style: none;
	margin:0;
	overflow:hidden;
}

ul.breadcrumb li {
	display:inline;
	float:left;
	padding-right:2.5%;
	margin-bottom:35px;
	font-size:14px;
}

ul.breadcrumb li a:hover {
	color:#86B940;
}

div.mctda-breadcrumb.wpb_column.vc_column_container.vc_col-sm-12 {
	overflow:hidden;
}
#mctda_breadcrumb {
	overflow:hidden;
}


ul.vc_tta-tabs-list {
	text-align: right;
}

span.vc_tta-title-text {
	font-family: 'Bree Serif', serif;
	line-height:3.5em;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover {
	color:#86B940!important;

}


h4.lcp_title, h4.lcp_title a {
	font-size:18px;
	margin-bottom:5px;
	font-family: 'Open Sans', sans-serif;
}

.lcp_excerpt2 {
	font-size:13px;
}

ul.lcp_catlist {
	font-size:13px;
	list-style: none;
	margin:0;
	overflow:hidden;
	margin-bottom:35px;
}

ul.lcp_catlist li {
	margin-top:20px;
	overflow:hidden;
}
ul.lcp_catlist li:first-child {
	margin-top:0;
}

ul.lcp_catlist a name 

.lcp_title_inside {
	float:left;
	width:100%;
	margin-bottom:5px;
}



ul.lcp_catlist img {
	float:left;
	margin-right:20px!important;
	display:inline-block;
}

.cat-name {
	color:#86B940;
	font-weight:600;
	font-size:26px;
	border-bottom: 1px solid #86B940;
	margin-bottom:20px;
	font-family: 'Bree Serif', serif;
}

/* General Info Section */
img.mctda-map.aligncenter {
	float:none;
	margin: 20px auto!important;
	padding:0;
	display:block;
	text-align: center;
}

/* PLACES TO STAY */

.places_lcp_catlist ul.lcp_catlist p {
	float:left;
	display:inline-block;
	word-wrap: break-word;

}


/* MEETINGS */

.lcp_content_meetings {
	overflow: hidden;
	float: none!important;
	display: block;
	max-width: 452px;
}

.lcp_content_meetings p {
	width: 100%;


}


/* Post Pages */

.posted-on {
display: none;
}


.hentry .entry-header {
	border-bottom: 0px;
}

.hentry.type-post .entry-content {
	width:100%;
}

.back_button {
	background-color: #86B940;
	color: white;
	font-size: 12px;
	font-weight: 600;
	font-style: italic;
	padding:0 10px;
	width:122px;
	border-radius: 4px;
	margin-bottom: 20px;
	text-align: right;
}

.back_button:before {
	content:'<< ';
}

/* ========================  INSIDE PAGES SIDEBAR  ======================== */

.widget_nav_menu ul li:before {
	display:none;
}

.widget-area .widget a:not(.button) {
	font-weight: 400;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #264F6B;
}

.widget-area .widget a:not(.button):hover {
	color: #58595B;
	font-weight:600;
}

.wu-current-conditions .wu-day-title sup {
	top:0px;
}


/* ========================================= RESPONSIVE VIEWPORTS ===================================================*/

@media only screen and (min-width:1164px) {
	.hp-lm-text {
		float: left;
		display: inline-block;
		width:37%;
		margin-bottom:35px!important;
	}

	.hp-lm-paragraph {
		font-size: 14px;
	}
		.hp-about-content {
			font-size:14px;
		}

	.hp-lm-image img {
		width:60%;
	}
}


@media only screen and (max-width: 1064px) {

	/* SLIDER */

	.sub-title-slider {
		font-size:1em!important;
		max-width:500px!important;
		line-height:1.5em;
	}


	.sub-title-slider::after {
		content:"\f0da";
		font-size:1.5em;
		font-family: "Font Awesome 5 Free";
		color:#2ed1ff;
		padding-left:10px;
		vertical-align: middle;
	}


	/*HOMEPAGE LANDMARKS SECTION */
	.hp-landmarks {
		overflow:hidden;
	}
	.hp-lm-image {
		width:47%;
	}
	.col-full {
		margin: 0;
		padding: 0 20px;
	}

	.hp-vc_col-sm-9 {
	    padding-left: 20px;
	}

	/*HOMEPAGE TRIP KITS SECTION */
	.hp-tripkit-image img, .hp-tripkit-image {
	    width: 75px;
	    height: 75px;
	}
	.hp-sidebar-trip-kit .lcp_bj_title, .hp-sidebar-trip-kit .lcp_bj_title a {
	    overflow: hidden;
	    text-overflow: ellipsis;
	    white-space: nowrap!important;
	    position: relative;
	    width:100%;
	}

	/* HOMEPAGE MAP SECTION */
	.hp-map iframe {
		height:700px;
	}

	/* Footer */

	.cities-footer {
		clear:both;
		margin-bottom:20px;
		text-align: center;
	}

	/* ======== inside pages ============= */
	ul.breadcrumb li {
		font-size:.8em;
		margin-bottom:0;
	}

}

@media only screen and (max-width: 1240px) {

	.hp-sidebar-events li.event {
		margin:0 0 1.5em 0;

	}
	.hp-sidebar .vc_column-inner {
		padding:0;
	}

}

@media only screen and (max-width: 1011px) {

	.hp-sidebar-events li.event {
		margin:0 0 1.5em 0;

	}
	.hp-sidebar .vc_column-inner {
		padding:0;
	}

	.hp-sidebar .hp-sidebar-events .event-info {
	    display: block !important;
	    float: left;
	    width: 70%;
	}

}


@media only screen and (max-width: 1006px) {
/* SLIDER */

	.tp-parallax-wrap {
		margin-top:-20px;
	}

	.sub-title-slider {
		line-height: 35px !important;
		margin-top: -10px !important;

	}
/* 	END SLIDER */


/* WEATHER WIDGET */

	.wu-current-conditions .wu-day-title {
		font-size: 3rem;

	}
	.wu-current-conditions .wu-day-title small {
		margin-left:-1.25em;
	}

	.wu-icon {
	    max-width: 48%;
	    float: right;
	    margin-top: -10px;
	    padding-right:15px;
	}
	.wu-cond-text {
		display:none;
	}
	.wu-copyright {
		margin-top: -30px;
	}
	/* END WEATHER */

	/* FLOATING SOCIAL BAR */

	#csbwfs-left {
		top:auto!important;
		bottom:0;
	}


}


@media only screen and (max-width: 920px) {

/* ACTIVITIES ROW */

	#hp-activities-row .vc_col-sm-6 {
		width:100%;
	}

	#hp-activities-row img {
		margin:0 auto;

	}
	#hp-activities-row .wpb_text_column.wpb_content_element {
		text-align: center;
	} 

	/*	END ACTIVITIES ROW */

/* TRIP KIT SIDEBAR */
	.hp-tripkit-image {
		width:100%!important;
		height:auto;
		margin-bottom:15px;
	}
	.hp-tripkit-image img {
		width: 60%;
		height:100%;
		margin:0 auto;
	}
	.hp-tripkit-text {
		width:100%;
	}

	.hp-tripkit-paragraph {
	    max-height: 50px;
	    overflow: hidden;
	    text-overflow: ellipsis;
	}

	.hp-tripkit-text .lcp_bj_title {
		text-align: center;
	}

/* QUICK FIND MAP */

	.hp-map iframe {
	    height: 1000px;
	}


}

@media only screen and (max-width: 856px) {

	.hp-sidebar-events li.event {
		margin:0 0 1.5em 0;

	}
	.hp-sidebar .vc_column-inner {
		padding:0;
	}
	.hp-sidebar .hp-sidebar-events .event-info {
	    width: 60%;
	}

	.hp-sidebar {
	    background-color: #95C6D5;
	    padding: 35px 5px 0;
	}


	.hp-sidebar {
		padding: 35px 0 0 ;
	}

	.hp-sidebar .hp-sidebar-events .event-title h3 {
	    line-height: 19px;
	}

	.hp-sidebar .vc_column-inner {
		padding:0 5%;
	}

	.hp-sidebar-events li.event {
	    margin: 0 0 1.5em 0;
	}

	.event-date {
	    margin: 0 0.4em 0 0;
	}

}


@media only screen and (max-width: 840px) {

	/* SIDEBAR */


/* WEATHER WIDGET */

	.wu-current-conditions .wu-day-title {
		font-size: 2.5rem;

	}
	.wu-current-conditions .wu-day-title small {
		margin-left:-1.25em;
	}

	.wu-icon {
	    max-width: 48%;
	    float: right;
	    margin-top: -10px;
	}
	.wu-cond-text {
		display:none;
	}

	/* END WEATHER */


	/* EVENTS */

	.event-time {
		padding-right:0;
	}

	li.event {
		margin: 0 0 1.5em 0!important;
	}
	/* END EVENTS */

	/* POPULAR LANDMARKS */

	.hp-lm-image {
		height: 245px;
		float:left;
		margin-right:20px;
	}

	.hp-lm-image img {
		height:245px;
		object-fit: cover;
		}
	.hp-lm-text {
		width:47%;
	}


}

@media only screen and (max-width: 768px) {
	
	/* =========== HEADER ============== */
	
	button.menu-toggle {
		background: white;
	}
	button.menu-toggle:hover {
		background-color: #86B940;
	}
	button.menu-toggle, button.menu-toggle:hover {
		display:block;
	}
	
	.storefront-primary-navigation {
		margin:0;
		padding:0;
	}
	.primary-navigation {
		display:none;
	}
	.main-navigation {
		margin-left:0;
	}
	.storefront-secondary-navigation .site-header .secondary-navigation {
		display:none;
	}
	.storefront-secondary-navigation .site-header .site-branding {
	    width: 100%;
	    float: none;
	    margin-right: 0;

	}

	.main-navigation {
	    width: auto;
	    padding-top: 9%;
	    font-family: 'Bree Serif', serif;
	    text-transform: uppercase;
	    right: 0;
	    float: right;
	    position: absolute;

	}
	.storefront-hamburger-menu-active .main-navigation.toggled .handheld-navigation, .storefront-hamburger-menu-active .main-navigation.toggled div.menu {

	    left: 0;
	    box-shadow: 0 0 2em rgba(0, 0, 0, 0.7);

	}
	.storefront-hamburger-menu-active .main-navigation .handheld-navigation, .storefront-hamburger-menu-active .main-navigation div.menu {

	    position: fixed;
	    top: 0;
	    left: -80%;
	    width: 80%;
	    height: 100%;
	    transition: left 0.2s;
	    overflow-y: scroll;
	    -webkit-overflow-scrolling: touch;
	    -webkit-transition: left 0.2s;
	    -moz-transition: left 0.2s;
	    -ms-transition: left 0.2s;
	    -o-transition: left 0.2s;
	    transition: left 0.2s;
	    z-index: 9999;
	    display: block !important;
	    border-right: 1px solid rgba(255, 255, 255, 0.2);

	}

	.main-navigation ul.menu, .main-navigation ul.menu > li > a {

	    text-align: center;

	}

	.main-navigation ul li, .secondary-navigation ul li {
    	display: block;

	}

	.handheld-navigation {
		display:block;
	}
	.storefront-hamburger-menu-active .shm-close {
	    display: block;
	    background-color: rgba(0, 0, 0, 0.5);
	    cursor: pointer;
	    overflow: hidden;
	    font-weight: bold;
	    border-bottom: 1px solid rgba(255, 255, 255, 0.2);

	}
	.storefront-2-3.storefront-hamburger-menu-active .main-navigation .shm-close::before {
	    font-family: "Font Awesome 5 Free";
	    font-weight: 900;
	    content: "\f00d";

	}
	.storefront-hamburger-menu-active .main-navigation .handheld-navigation > ul, .storefront-hamburger-menu-active .main-navigation div.menu > ul {

	    margin-top: .53em;

	}

	.main-navigation ul.menu, .main-navigation ul.menu > li > a {

	    text-align: center;

	}

	.site-header .site-branding img {
	    margin: auto;

	}

	#content .col-full {
	    padding-top: 20px;
	}
	

	.vc_col-sm-6 {
	    width: 100%;
	}

	#hp-activities-row p {
		width:100%;
		text-align: center;
	}

	#hp-activities-row img {
		margin: 0 auto;
	}
	#hp-activities-row h2 {
		text-align: center;
	}

	.vc_btn3-container.vc_btn3-inline {
	    display: inline-block;
	    vertical-align: top;
	    text-align: center;
	    width: 100%;
	}

	.hp-lm-image {
	    width: 42%;
	}
	.hp-lm-paragraph {
		max-height:auto;
		overflow: hidden;
		text-overflow: ellipsis;
		margin-bottom: 5px;

	}

	.hp-sidebar .vc_column-inner {
		padding:0;
	}

	.hp-sidebar {
		padding:20px 10px 0 15px;
	}

	.hp-sidebar .wpb_content_element {
		margin-bottom:20px;
	}
	.hp-sidebar.wu-day-current-temp {
		font-size: 38px;
		font-weight: 600;
	}

	.hp-sidebar.wu-current-conditions .wu-day-title {
		width:100%;
		font-size:38px;
	}
	.hp-sidebar.wu-forecast-wrapper {
		text-align: center;
	}
	.hp-sidebar.wu-current-conditions .wu-day-title small {
	    margin-left: -22px;
	    font-size: 18px;
	}
	.hp-sidebar.wu-icon img {
		margin:0;
		width:100%%;
		float:left;
	}


	.hp-sidebar.wu-current-conditions .wu-cond-text {
		float:right;
		text-align: center;
		width:50%;
		line-height: 40px!important;
	}
	.hp-sidebar.wu-icon {
	    overflow: hidden;
	    margin: -10px 0 0 0;
	    padding: 0;
	    width: 45%;
	    float: left;
		}
	.hp-sidebar.wu-copyright {
	    margin-bottom: 0!important;
	    margin-top:-20px;
	}


/* POPULAR ATTRACTIONS SECTION */
#hp-activities-row-2 {
	border-bottom: 1px solid gray;
	margin-bottom:30px;
}
#hp-activities-row-2 .pop-att-col {
	width:100%;
}

.hp-pop-att-img{
	width:33%;
	float:left;
	padding-right:30px;
}

.hp-pop-att-img img {
	height:140px;
}
/*EVENTS */

	.hp-sidebar {
	    padding: 20px 3px 0 10px;
	}



/* Content Element */

	.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
	    margin-bottom: 15px;
	}


/* Trip Kit - HOMEPAGE */


	.hp-tripkit-section {
	    margin-bottom: 35px;
	    overflow: hidden;
	    width: 100%;
	    float: none;
	    padding: 0;
	}
	.hp-tripkit-image {
		float:none;
		margin:0 auto;
		width:100%;
		text-align: center;

	}

	.hp-tripkit-image img {
		margin:0 auto;
	}

	.hp-tripkit-text {
	    float: none;
	    display: block;
	    width: 100%;
	    overflow: hidden;
	    padding: 0 10%;
	    text-align: center;
	}

	.vc_btn3-container.vc_btn3-inline {
		text-align: left;
	}

	.hp-tripkit-paragraph {
		height:auto;
		text-overflow: ellipsis;
		overflow:hidden;
		font-size: 14px;
	}

	.hp-tripkit-text .vc_btn3-container.vc_btn3-inline, .hp-activity .vc_btn3-container.vc_btn3-inline {
	    text-align: center;
	}




	/* Quick Find - Homepage Maps */

	.hp-map iframe {
		height:880px;
	}

/* FOOTER */

	.footer-widgets.col-4 .block {
	    width: 23%;
	    float: left;
	    margin-right: 4%;
	}

	.site-footer a:not(.button), .footer-widgets p {
	    color: #264F6B;
	    font-weight: 100;
	    line-height: 26px;
	    font-family: 'Open Sans', sans-serif;
	    font-size: 12px;
	}

	/*INSIDE PAGES */


	/* SLIDER */

	.sub-title-slider {
		font-size:.9em!important;
		max-width:500px!important;
		line-height:1.5em;
	}


	.sub-title-slider::after {
		content:"\f0da";
		font-size:1.25em;
		font-family: "Font Awesome 5 Free";
		color:#2ed1ff;
		padding-left:10px;
		vertical-align: middle;
	}




	/* END SLIDER */

	/* SIDEBAR */
	#wunderground_forecast_widget-2 .wu-cond-text {
		margin-top:-40px!important;
		width:100%;
	}
	#wunderground_forecast_widget-2 .wu-icon {
		width:100%;
	}
	#wunderground_forecast_widget-2 img {
		margin:0 auto;
	}

}

@media only screen and (max-width: 767px) {

		/* 	HEADER  */
	.col-full {
		width:100%;
		padding: 0 10px;
	}
	.main-navigation {
		float: none;
		width: auto;
		position: absolute;
		right: 0;
		padding-right:10px;
	}

	.storefront-secondary-navigation .site-header .site-branding {
		width: 100%;
		float: none;
		margin: 0;
		top: auto;
		overflow: hidden;
		position: relative;

	}
	.site-header .custom-logo-link {
		float: none;
		margin: 0 25% 0 25%;
	}

	button.menu-toggle, button.menu-toggle:hover {
		z-index: 10000000;
	}

	.main-navigation ul li {
		display:block;
	}

	.main-navigation ul.menu, .main-navigation ul.menu > li > a {
		text-align: center;
	}

	.site-header .site-branding img {
		z-index: 999;
	}
	.site-header .custom-logo-link img {
		width: 100%;
		margin: auto;
		padding: 0;
	}

	/* END HEADER */

	/* FOOTER MOBILE */

	.footer-widgets.col-4 .block {
	    width: 32%;
	    float: left;
	    margin-right: 4%;
	}



	div.block.footer-widget-3 {
		width:24%!important;
		float:left;
		margin-right:0!important;
	}
	div.block.footer-widget-4 {
		width:100%!important;
		float:none;
		clear: both;
	}

	#text-15 {
		width:30%;
		margin:0 35%;
	}

	.site-info {
		margin-top:0;
	}

	/* END FOOTER */

	/* ACTIVITIES ROW */

	#hp-activities-row .hp-activity {
		width:33%;
		float:left;
	}

	/* SIDEBAR */
	.hp-sidebar {
		width: 25%;
		float:left;
	}
	/* VIDEO AND ABOUT MARTIN COUNTY */
	.hp-vc_col-sm-9 {
		width:75%;
		float:left;
	}

	.hp-tripkit-section {
	    margin-bottom: 35px;
	    overflow: hidden;
	    width: 50%;
	    float: left;
	    padding: 0 15px;
	}

}


@media only screen and (max-width: 719px) {

	/* HEADER */

	.top-bar-left, .top-bar-right {
		width:36%;
	}

	.top-bar-right{
		padding-left: 20%;
	}

}

@media only screen and (max-width: 617px) {

	.hp-sidebar .event-date {
	    float: left;
	    margin: 0;
	}
		.top-bar-left, .top-bar-right {
		width:38%;
	}

	.hp-sidebar {
		width:30%;
	}
	.hp-vc_col-sm-9 {
	    width: 70%;
	    padding-left: 0;
	}

	.hp-about-content {
		height: 175px;
		text-overflow: ellipsis;
		overflow:hidden;
		margin-bottom:15px;
	}
	.hp-sidebar li.event:last-child {
		display:none;
	}
	.hp-lm-paragraph {
	    overflow: hidden;
	    text-overflow: ellipsis;
	    margin-bottom: 5px;
	    height: 120px;
	}


}

@media only screen and (max-width: 602px) {




}

@media only screen and (max-width: 571px) {

		.top-bar-left, .top-bar-right {
		width:40%;
	}


}

@media only screen and (max-width: 547px) {
	
	.top-bar-right .fa-facebook-square {
		font-size:48px;
	}
	.top-bar-left, .top-bar-right {
		width:42%;
	}

	.site-header {
		padding-bottom:.5em;
	}

		/* FOOTER MOBILE */



	.block.footer-widget-1, .block.footer-widget-2 {
		width: 50%;
		float: left;
		padding-left:30px;
	}


	div.block.footer-widget-3 {
		clear:both;
		width:50%!important;
		float:right;
		margin-right:0!important;
		padding-left:30px;
	}
	div.block.footer-widget-4 {
		width:50%!important;
		float:left;
		clear:none;
		padding:0 15% 0 30px;
	}

	#text-15 {
		width:100%;
		margin:0;
	}

	.site-info {
		margin-top:0;
	}

	.social-footer-bj li img {
		width:25px;
	}

	/* END FOOTER */


}


@media only screen and (max-width: 519px) {
	.hide-me {
		display:none;
	}
	.top-bar-left li:last-child {
		float:right;
		padding-right:3%;
	}
	.top-bar-left .dashicons {
		font-size:30px;
		line-height:30px;
	}
	.top-bar-left {
		width:25%;
		text-align: left;
	}

	.top-bar-left ul {
		text-align: left;
	}

	.top-bar-right .svg-inline--fa.fa-facebook-square.fa-w-14 {
		font-size: 40px;
		color: #48649F;
	}

	.main-navigation {
		padding-top: 4%;
		padding-bottom:4%;
	}

	.site-header {
		padding-bottom:.5em;
	}
	.storefront-primary-navigation {
		margin-top: -20px;
		padding: 0;
	}



	button.menu-toggle span, button.menu-toggle::after {
		display:none;
	}

	button.menu-toggle::before { 
		font-family: "Font Awesome 5 Free";
		content: "\f0c9";
		font-size: 30px;
		display: block;
		height: auto;
		width: auto;
		position: relative;
		top: auto;
		left: auto;
		margin-top: -1px;
		-webkit-transition: all,ease,.2s;
		transition: all,ease,.2s;
		border-radius: 0px;
		color: white;
		background: none;


	}
	button.menu-toggle, button.menu-toggle:hover {
		background:none;
		border:0;
	}

	.main-navigation {
		top: 50%;
		padding-bottom: 0;
		padding-top: 0;
	}

		/* SLIDER */


	.sub-title-slider {
		font-size:.8em!important;
		max-width:500px!important;
		line-height:1.5em;
	}


	.sub-title-slider::after {
		content:"\f0da";
		font-size:1em;
		font-family: "Font Awesome 5 Free";
		color:#2ed1ff;
		padding-left:10px;
		vertical-align: middle;
	}

	.tp-shape {
		min-height: 55px!important;
	}

	/* END SLIDER */

		/* Homepage Maps */

	.hp-map iframe {
		height:450px;
	}


}
@media only screen and (max-width: 414px) {
   /*Activities */

    #hp-activities-row .hp-activity{
        width: 100%;
        
    }
    .vc_btn3-container.vc_btn3-inline {
    	text-align: center;
    }

        /* Home page sidebar*/

    .hp-flex {
    	display:flex;
    	flex-flow:column;
    }
    .hp-vc_col-sm-9 {
		width:100%;
		float:left;
		order:1;
	}
    .hp-sidebar{
        width: 100%;
        float: right;
        order:2;
    }
    .hp-lm-paragraph {
	    max-height: 135px;
	}


    .wu-wrapper {
    	padding:0 25%;
    }

	.event-list .start-date, .event-list .end-date {
	    width: 4.2em!important;
	}

/* Events Sidebar */

	.hp-sidebar .hp-sidebar-events .event-info {
	    width: 80%;
	}
	        
		/* FOOTER MOBILE */



	.block.footer-widget-1, .block.footer-widget-2, div.block.footer-widget-3, div.block.footer-widget-4 {
		width: 100%!important;
		float: none;
		padding:0;
		clear:both;
		text-align: center;

	}

	#text-15 {
		width:50%;
		margin:0 25%;
	}

	.site-info {
		margin-top:0;
	}

	.social-footer-bj li img {
		width:25px;
	}

	.copyright-left, .copyright-right {
		width:100%;
		float:none;
		clear:both;
		line-height: 18px;
		padding:0;
	}

	.bottom-bar {
		padding-top: 15px;
	}


	/* HP TRIPKIT SECTION */

	.hp-tripkit-section {
	    margin-bottom: 35px;
	    overflow: hidden;
	    width: 100%;
	    float: left;
	    padding: 0 15px;
	}



}

@media only screen and (max-width: 370px) {

	.main-navigation {
		padding-top: 0;
		padding-bottom:0;
	}

	.top-bar-left, .top-bar-left a {
		font-size:13px;
	}

	.site-header {
		padding-bottom:0;
	}

			/* SLIDER */


	.sub-title-slider {
		font-size:.6em!important;
		max-width:500px!important;
		line-height:1.5em;
	}


	.sub-title-slider::after {
		content:"\f0da";
		font-size:.75em;
		font-family: "Font Awesome 5 Free";
		color:#2ed1ff;
		padding-left:10px;
		vertical-align: middle;
	}




	/* END SLIDER */

}

@media only screen and (max-width: 321px) {

	.top-bar-left {
		width:25%;
	}

	.top-bar-right {
		padding-left:15%;
	}

	button.menu-toggle {
		padding:0;
	}

	.hp-landmarks h1 {
		font-size:26px;
	}
	.hp-sidebar .hp-sidebar-events .event-info {
		width:70%;
	}


}